.hi-icon-wrap{text-align:center;margin:0 auto;padding:2em 0 3em;}
.hi-icon{display:inline-block;font-size:0px;cursor:pointer;margin:16px 30px;width:90px;height:90px;border-radius:50%;text-align:center;position:relative;z-index:1;color:#777;}
.hi-icon:after{pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.hi-icon:before{font-family:'fontello';margin:0px auto;speak:none;font-size:48px;line-height:90px;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;display:block;-webkit-font-smoothing:antialiased;}
.hi-icon-effect .hi-icon{box-shadow:0 0 0 4px #777;overflow:hidden;-webkit-transition:background 0.3s, color 0.3s, box-shadow 0.3s;-moz-transition:background 0.3s, color 0.3s, box-shadow 0.3s;transition:background 0.3s, color 0.3s, box-shadow 0.3s;}
.hi-icon-effect .hi-icon:after{display:none;}
.no-touch .hi-icon-effect .hi-icon:hover{color:#428E9E;box-shadow:0 0 0 4px #428E9E;}
.no-touch .hi-icon-effect .hi-icon:hover:before{-webkit-animation:toRightFromLeft 0.3s forwards;-moz-animation:toRightFromLeft 0.3s forwards;animation:toRightFromLeft 0.3s forwards;}
@-webkit-keyframes toRightFromLeft{49%{-webkit-transform:translate(100%);}
50%{opacity:0;-webkit-transform:translate(-100%);}
51%{opacity:1;}
}
@-moz-keyframes toRightFromLeft{49%{-moz-transform:translate(100%);}
50%{opacity:0;-moz-transform:translate(-100%);}
51%{opacity:1;}
}
@keyframes toRightFromLeft{49%{transform:translate(100%);}
50%{opacity:0;transform:translate(-100%);}
51%{opacity:1;}
}